Subject: FVWM: Problem

From: George Bonser <[email-masked]>
Date: Wed, 08 May 1996 08:45:12 -0700

I am not sure if this is a problem with Netscape, fvwm, or fvwm95 but 
I thought I would pass it along.

Using Linux 1.2.13, fvwm95-2.0.41e, Netscape Atlas 3.03b

If I have several netscape windows open (mail, news and a browser) and 
exit netscape it also deletes the fvwm95 taskbar and I must restart it 
from the menu. If I have only a single netscape window open, exiting 
does NOT kill the taskbar.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].